        table {
            width: 95%;
            margin: 30px auto;
            border-collapse: separate;
            border-spacing: 8px;
            border: 3px dotted rgb(71, 204, 19);
            padding: 10px;
            font-family: Arial, sans-serif;
        }
        caption {
            font-size: 1.2rem;
            margin-bottom: 10px;
            font-weight: normal;
        }
        th {
            border: 1px solid rgb(121, 26, 26);
            color: rgb(114, 97, 50);
            padding: 15px;
            text-align: center;
        }
        .nedela-title {
            background-color: #3399ff;
            color: #1d0e16;
            font-weight: bold;
        }
        .menesis-title {
            background-color: rgb(136, 27, 158);
            font-size: 28px;
            font-style: italic;
            font-weight: bold;
        }
        thead tr:last-child th {
            background-color: rgb(0, 238, 255);
        }
        thead tr:last-child th.weekend-head {
            background-color: rgb(65, 95, 65);
        }
        td {
            border: 1px solid rgb(211, 163, 163);
            height: 45px;
            padding: 5px;
            vertical-align: top;
            background-color: rgb(91, 248, 0);
        }
        .ned-num {
            background-color: #060e06;
            text-align: center;
            font-weight: bold;
            color: rgba(222, 7, 241, 0.281);
            width: 70px;
            vertical-align: middle;
        }
        .br-diena {
            background-color: rgba(0, 102, 255, 0.329);
        }
        tbody tr:hover td:not(.ned-num) {
            border-color: rgba(0, 47, 255, 0.075);
            box-shadow: inset 0 0 5px orange;
        }
        .col-ned { width: 80px; }